GROUPADD(8)

NAME
groupadd - add a group to the system

SYNOPSIS
groupadd [-ov] [-g gid] [-r lowgid..highgid] group

DESCRIPTION
The groupadd utility adds a group to the system. See group(8) for more information about EXTENSIONS. The options are as follows:

-g gid
    Give the numeric group identifier to be used for the new group.

-o  Allow the new group to have a gid which is already in use for another group.

-r lowgid..highgid
    Set the low and high bounds of a gid range for new groups. A new group can only be created if there are gids which can be assigned inside the range. This option is included if built with EXTENSIONS.

-v  Enable verbose mode - explain the commands as they are executed. This option is included if built with EXTENSIONS.

EXIT STATUS

SEE ALSO
group(5), group(8), user(8)

HISTORY
The groupadd utility first appeared in NetBSD 1.5. It is based on the addnerd package by the same author.

AUTHORS
The groupadd utility was written by Alistair G. Crooks <agc@NetBSD.org>.